uuid: a89471a9-9dbd-44bb-9711-72e6539f22e1
langcode: nl
status: true
dependencies:
  module:
    - system
  theme:
    - seven
_core:
  default_config_hash: WWu2OQswgCztl9OeXjD1stexIEMZsSgPMYIdC-JHx9c
id: seven_breadcrumbs
theme: seven
region: breadcrumb
weight: 0
provider: null
plugin: system_breadcrumb_block
settings:
  id: system_breadcrumb_block
  label: Kruimelpad
  provider: system
  label_display: '0'
visibility: {  }
